ru.bitel.bgbilling.modules.chronopay.server.bean

## Class Constants

- java.lang.Object
- - ru.bitel.bgbilling.common.bean.BGBaseConstants
  - - ru.bitel.bgbilling.modules.chronopay.server.bean.Constants

-     public class Constants
      extends BGBaseConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `CHRONOPAY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT`
    `static int` | `CHRONOPAY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX`
    `static int` | `CHRONOPAY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT`
    `static int` | `CHRONOPAY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX`
    `static int` | `CHRONOPAY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT`
    `static int` | `CHRONOPAY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX`
    `static int` | `CHRONOPAY_AUTOPAYMENT_MODE_DEFAULT`
    `static int` | `CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT`
    `static int` | `CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_MAX`
    `static int` | `CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_MIN`
    `static int` | `CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT`
    `static int` | `CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_MAX`
    `static int` | `CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_MIN`
    `static java.lang.String` | `CHRONOPAY_COUNTRY`
    `static java.lang.String` | `CHRONOPAY_DESCRIPTION`
    `static java.lang.String` | `CHRONOPAY_GATE_URL`
    `static java.lang.String` | `CHRONOPAY_PRODUCT_ID`
    `static int` | `CHRONOPAY_SUM_MAX`
    `static int` | `CHRONOPAY_SUM_MIN`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_ENABLE`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_FEATURES`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_ENABLE`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_DEFAULT`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_ENABLE`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_MAX`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_MIN`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_ENABLE`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_MAX`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_MIN`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_REST_USER_NAME`
    `static java.lang.String` | `KEY_CHRONOPAY_AUTOPAYMENT_REST_USER_PSWD`
    `static java.lang.String` | `KEY_CHRONOPAY_CALLBACK_URL`
    `static java.lang.String` | `KEY_CHRONOPAY_COUNTRY`
    `static java.lang.String` | `KEY_CHRONOPAY_DECLINE_URL`
    `static java.lang.String` | `KEY_CHRONOPAY_DESCRIPTION`
    `static java.lang.String` | `KEY_CHRONOPAY_FISCALIZATION_CUSTOMER_ADDRESS_ENABLE`
    `static java.lang.String` | `KEY_CHRONOPAY_FISCALIZATION_CUSTOMER_ADDRESS_REQUIRED`
    `static java.lang.String` | `KEY_CHRONOPAY_FISCALIZATION_CUSTOMER_ADDRESS_TITLE`
    `static java.lang.String` | `KEY_CHRONOPAY_FISCALIZATION_ENABLE`
    `static java.lang.String` | `KEY_CHRONOPAY_FISCALIZATION_RECEIPT_NAME`
    `static java.lang.String` | `KEY_CHRONOPAY_FISCALIZATION_RECEIPT_QTY`
    `static java.lang.String` | `KEY_CHRONOPAY_FISCALIZATION_RECEIPT_QTY_MEASURE`
    `static java.lang.String` | `KEY_CHRONOPAY_FISCALIZATION_RECEIPT_TAX_SYSTEM`
    `static java.lang.String` | `KEY_CHRONOPAY_FISCALIZATION_RECEIPT_TAX_TYPE`
    `static java.lang.String` | `KEY_CHRONOPAY_FISCALIZATION_RECEIPT_VAT`
    `static java.lang.String` | `KEY_CHRONOPAY_GATE_URL`
    `static java.lang.String` | `KEY_CHRONOPAY_MERCHANT_URL`
    `static java.lang.String` | `KEY_CHRONOPAY_PAYMENT_TYPE_ID`
    `static java.lang.String` | `KEY_CHRONOPAY_PRODUCT_ID`
    `static java.lang.String` | `KEY_CHRONOPAY_SHAREDSEC`
    `static java.lang.String` | `KEY_CHRONOPAY_SUCCESS_URL`
    `static java.lang.String` | `KEY_CHRONOPAY_SUM_MAX`
    `static java.lang.String` | `KEY_CHRONOPAY_SUM_MIN`

    - ### Fields inherited from class ru.bitel.bgbilling.common.bean.BGBaseConstants

      `AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT, AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT, DEFAULT_FISCALIZATION_CUSTOMER_ADDRESS_TITLE, DEFAULT_SUM_MAX, DEFAULT_SUM_MIN, KEY_AUTOPAYMENT_ENABLE, KEY_AUTOPAYMENT_ID, KEY_AUTOPAYMENT_MODE, KEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM, KEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX, KEY_AUTOPAYMENT_MODE_AUTO_ENABLE, KEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM, KEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX, KEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM, KEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX, KEY_AUTOPAYMENT_MODE_MONTH_DAY, KEY_AUTOPAYMENT_MODE_MONTH_ENABLE, KEY_AUTOPAYMENT_MODE_MONTH_SUM, KEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX, KEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN, KEY_AUTOPAYMENT_MODE_WEEK_DAY, KEY_AUTOPAYMENT_MODE_WEEK_ENABLE, KEY_AUTOPAYMENT_MODE_WEEK_SUM, KEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX, KEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN, KEY_BILLING_NAME, KEY_COMMISSION_PERCENT, KEY_COMMISSION_TYPE, KEY_CUSTOMER_ADDRESS, KEY_CUSTOMER_ADDRESS_ENABLE, KEY_CUSTOMER_ADDRESS_REQUIRED, KEY_CUSTOMER_ADDRESS_TITLE, KEY_CUSTOMER_EMAIL, KEY_CUSTOMER_EMAIL_ENABLE, KEY_CUSTOMER_EMAIL_REQUIRED, KEY_MONTH, KEY_PAGE, KEY_PERIOD, KEY_STATUS, KEY_STATUS_LIST, KEY_SUM_MAX, KEY_SUM_MIN, KEY_TRANSACTIONS, KEY_YEAR, PATTERN_CARD, PATTERN_CONTRACT_COMMENT, PATTERN_CONTRACT_TITLE, PATTERN_TRANSACTION_ID, REQUEST_ATTR_CONTENT_TYPE, REQUEST_PARAM_CONTENT_TYPE, REQUEST_PARAM_CUSTOMER_ADDRESS, REQUEST_PARAM_CUSTOMER_EMAIL, REQUEST_PARAM_MONTH, REQUEST_PARAM_PAYMENT_EMAIL, REQUEST_PARAM_PAYMENT_PHONE, REQUEST_PARAM_STATUS, REQUEST_PARAM_SUM, REQUEST_PARAM_YEAR, STRING_AMP, STRING_EQUALS`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Constants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### CHRONOPAY_SUM_MIN

          public static final int CHRONOPAY_SUM_MIN

      See Also:
        Constant Field Values

    - #### CHRONOPAY_SUM_MAX

          public static final int CHRONOPAY_SUM_MAX

      See Also:
        Constant Field Values

    - #### CHRONOPAY_AUTOPAYMENT_MODE_DEFAULT

          public static final int CHRONOPAY_AUTOPAYMENT_MODE_DEFAULT

      See Also:
        Constant Field Values

    - #### CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_MIN

          public static final int CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_MIN

      See Also:
        Constant Field Values

    - #### CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_MAX

          public static final int CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_MAX

      See Also:
        Constant Field Values

    - #### CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

          public static final int CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_MIN

          public static final int CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_MIN

      See Also:
        Constant Field Values

    - #### CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_MAX

          public static final int CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_MAX

      See Also:
        Constant Field Values

    - #### CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

          public static final int CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### CHRONOPAY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

          public static final int CHRONOPAY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

      See Also:
        Constant Field Values

    - #### CHRONOPAY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

          public static final int CHRONOPAY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### CHRONOPAY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

          public static final int CHRONOPAY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

      See Also:
        Constant Field Values

    - #### CHRONOPAY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

          public static final int CHRONOPAY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### CHRONOPAY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

          public static final int CHRONOPAY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

      See Also:
        Constant Field Values

    - #### CHRONOPAY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

          public static final int CHRONOPAY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### CHRONOPAY_PRODUCT_ID

          public static final java.lang.String CHRONOPAY_PRODUCT_ID

      See Also:
        Constant Field Values

    - #### CHRONOPAY_COUNTRY

          public static final java.lang.String CHRONOPAY_COUNTRY

      See Also:
        Constant Field Values

    - #### CHRONOPAY_GATE_URL

          public static final java.lang.String CHRONOPAY_GATE_URL

      See Also:
        Constant Field Values

    - #### CHRONOPAY_DESCRIPTION

          public static final java.lang.String CHRONOPAY_DESCRIPTION

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_SUM_MIN

          public static final java.lang.String KEY_CHRONOPAY_SUM_MIN

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_SUM_MAX

          public static final java.lang.String KEY_CHRONOPAY_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_PRODUCT_ID

          public static final java.lang.String KEY_CHRONOPAY_PRODUCT_ID

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_COUNTRY

          public static final java.lang.String KEY_CHRONOPAY_COUNTRY

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_GATE_URL

          public static final java.lang.String KEY_CHRONOPAY_GATE_URL

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_CALLBACK_URL

          public static final java.lang.String KEY_CHRONOPAY_CALLBACK_URL

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_SUCCESS_URL

          public static final java.lang.String KEY_CHRONOPAY_SUCCESS_URL

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_DECLINE_URL

          public static final java.lang.String KEY_CHRONOPAY_DECLINE_URL

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_SHAREDSEC

          public static final java.lang.String KEY_CHRONOPAY_SHAREDSEC

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_DESCRIPTION

          public static final java.lang.String KEY_CHRONOPAY_DESCRIPTION

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_MERCHANT_URL

          public static final java.lang.String KEY_CHRONOPAY_MERCHANT_URL

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_PAYMENT_TYPE_ID

          public static final java.lang.String KEY_CHRONOPAY_PAYMENT_TYPE_ID

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_ENABLE

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_FEATURES

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_FEATURES

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_REST_USER_NAME

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_REST_USER_NAME

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_REST_USER_PSWD

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_REST_USER_PSWD

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_DEFAULT

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_ENABLE

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_MIN

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_MIN

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_MAX

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_WEEK_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_ENABLE

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_MIN

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_MIN

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_MAX

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_MONTH_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_ENABLE

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

          public static final java.lang.String KEY_CHRONOPAY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_FISCALIZATION_ENABLE

          public static final java.lang.String KEY_CHRONOPAY_FISCALIZATION_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_FISCALIZATION_RECEIPT_NAME

          public static final java.lang.String KEY_CHRONOPAY_FISCALIZATION_RECEIPT_NAME

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_FISCALIZATION_RECEIPT_QTY

          public static final java.lang.String KEY_CHRONOPAY_FISCALIZATION_RECEIPT_QTY

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_FISCALIZATION_RECEIPT_QTY_MEASURE

          public static final java.lang.String KEY_CHRONOPAY_FISCALIZATION_RECEIPT_QTY_MEASURE

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_FISCALIZATION_RECEIPT_VAT

          public static final java.lang.String KEY_CHRONOPAY_FISCALIZATION_RECEIPT_VAT

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_FISCALIZATION_RECEIPT_TAX_TYPE

          public static final java.lang.String KEY_CHRONOPAY_FISCALIZATION_RECEIPT_TAX_TYPE

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_FISCALIZATION_RECEIPT_TAX_SYSTEM

          public static final java.lang.String KEY_CHRONOPAY_FISCALIZATION_RECEIPT_TAX_SYSTEM

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_FISCALIZATION_CUSTOMER_ADDRESS_ENABLE

          public static final java.lang.String KEY_CHRONOPAY_FISCALIZATION_CUSTOMER_ADDRESS_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_FISCALIZATION_CUSTOMER_ADDRESS_TITLE

          public static final java.lang.String KEY_CHRONOPAY_FISCALIZATION_CUSTOMER_ADDRESS_TITLE

      See Also:
        Constant Field Values

    - #### KEY_CHRONOPAY_FISCALIZATION_CUSTOMER_ADDRESS_REQUIRED

          public static final java.lang.String KEY_CHRONOPAY_FISCALIZATION_CUSTOMER_ADDRESS_REQUIRED

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Constants

          public Constants()